@Echo off
cd /d %~dp0
xcopy /y zykc.dll %windir%\system32\
regsvr32 /s %windir%\system32\zykc.dll
if errorlevel 1 goto err
Echo.
Echo 注册类库成功！
goto end
:err
Echo.
Echo 注册类库失败！应以管理员身份运行！
:end
Pause>nul
